在 Windows Server 2008 Enterprise 倘若要更新系統的 .NET Framework 到 .NET Framework 3.5 版本,可能收

到不支援的警告。

必須先安裝 Windows Server 2008 Enterprise 內建所提供之 .NET Framework 3.0 功能的版本,否則在更新安裝時

會發生錯誤。

 

在 ① 開始 => ② 程式集 => ③ 系統管理工具 => ④ 伺服器管理員。

2016-12-31_162822    

 

點選 ① 功能 => ② 新增功能。

2016-12-31_162440  

 

將 ① .NET Framework 3.0 功能 勾選起來 => ② 安裝。

2016-12-31_162827  

 

這樣就可以順利完成更新安裝。

2016-12-31_164534  

 

 

Reference:http://byron0920.pixnet.net/blog/post/60689005-windows-2008-%E5%AE%89%E8%A3%9D-net-3.5

文章標籤
創作者介紹

香腸炒章魚

mitblog 發表在 痞客邦 PIXNET 留言(0) 人氣()